/*Media Query Mediium Display*/
@media screen and (max-width:1199px){
	.vc_responsive .wpb_row .vc_span9{ width: 75.8% !important; }
	.vc_responsive .wpb_row .vc_span3{ width: 24% !important; overflow: hidden !important; }
	
	.vc_wp_custommenu li img{ width: 228px !important; height: 163px !important; }
	.vc_wp_custommenu .image{ height: 163px !important; }
	.vc_wp_custommenu li{ max-width: 228px !important; }
	.wpb_text_column .wpb_wrapper.image{ max-width: 100% !important; }
	
	.main{ max-width: 964px !important; }
	.menuBox li{ max-width: 192px; }
	.menuBox li{ width: 19.87% !important; }
	.footerBox .footerMenuWrap div.titleText{ width: 30% !important; }
	
	/* menu fix, Yoeri 29 june 2015 */
	.menuBox li .subMenu .submenuTop .item {width:30%; margin:0; padding:0 1%; font-size: 95%;}
	.menuBox li .subMenu .submenuTop ul li{width:100% !important;max-width:100%;float:none;}
	.menuBox li .subMenu .submenuBot{width:96%; padding:10px 2% 0 2%;}
	.menuBox li .subMenu .submenuTop .image img{width:100%;}
}
/*Media Query   Portrait Tablets*/
@media screen and (max-width:979px){

	.home .wpb_row.vc_row-fluid{ padding-left: 0px !important; }
	.home .noBottom{ margin-bottom: 15px !important; }
	.home.vc_responsive .wpb_row .vc_span3{ margin-bottom: 0px !important; }

	.vc_responsive .wpb_row .vc_span9{ width: 76% !important; }
	.vc_responsive .wpb_row .vc_span3{ width: 24% !important;  overflow: hidden !important; }
	.home .wpb_row .vc_span9{ width: 72% !important; }
	
	.vc_wp_custommenu li img{ width: 174px !important; height: 151px !important; }
	.vc_wp_custommenu .image{ height: 151px !important; }
	.vc_wp_custommenu li{ max-width: 174px !important; }
	
	.main{ max-width: 748px !important; }
	.menuBox li{ max-width: 149px; }
	.menuBox li{ width: 19.83% !important; }
	.footerBox .footerMenuWrap div.titleText{ width: 30% !important; } 
	.wpb_tabs .wpb_tabs_nav li{ width: 32% !important;  }
	
	.regalCalendar, .regalContent{ width: 100% !important; }
	.regalCalendar.left, .regalCalendar.right{ float: none !important; }
	
	/* Added, latest news, fix stephan, 04-07-2015 */
	.latestNewsBox li span.date{ width: 24% !important; }
	.latestNewsBox li .title{ width: 75% !important; }
	
	/* Added, textblock with image, fix stephan, 04-07-2015 */
	.wpb_text_column .wpb_wrapper.image h3 a, .wpb_text_column .wpb_wrapper.image h3 span{ font-size: 13px !important; }
	
	/* Added, center fix, stephan, 04-07-2015 */
	.home .wpb_row.vc_row-fluid{ padding-left: 28px; }
	
	/* Copyright bottom fix, stephan, 04-07-2015 */
	.copyrightBox p{ font-size: 11px; }
	
	/* text block with image */
	.txt-img-block div.txt-img-block-container h3{
		font-size:12px;
		background-position: 98% 50%;
	}
    body.lang-jp #top{ margin-top: 0px !important; padding-top: 0px !important; }
    /* body.lang-jp #topvisual, body.lang-jp .texts{ display: none !important; } */
    body.lang-jp #visual{ height: 200px; }
    body.lang-jp #topnews .vc_column-inner { margin-bottom: 0px !important; padding-bottom: 0px !important; }
    body.lang-jp #navi ul > li{ margin-bottom: 50px !important; }
    body.lang-jp #articlebox > div{ padding: 0px !important; padding-top: 32px !important; }
    body.lang-jp #articlebox h3.fancy-header, body.lang-jp #articlebox > div div.article{ width: auto; margin-left: 15px; margin-right: 15px !important; max-width:  100%; }
    body.lang-jp #infographic{ padding-left: 15px; padding-right: 15px; }
    body.lang-jp .hcm-button{ float: none; margin-bottom: 15px; }
    body.lang-jp #buttonbox > div{ padding: 15px !important; width: auto; max-width: 100%; }
    body.lang-jp #buttonbox > div a{ width: auto; line-height: 32px; height: auto; font-size: 19px; max-width: 100%; float: none !important; display: block; margin-bottom: 10px; }
    body.lang-jp .sticky-top-menu a{ display: block !important; }
    body.lang-jp #commonlink{ background: none !important; }
}
/*Media Query   Phones to Tablets*/
@media screen and (max-width:767px){
	
	/* ### General ### */
	body, html{ overflow-x:hidden !important; }
    .main { width: 94% !important; max-width: 100% !important; }
    html body #wpadminbar {z-index: 999999999 !important;position: fixed !important;}
    .alignright, .alignleft {clear: both; float: none; margin: 0 auto;}
	#leftCntr, #rightCntr {width: 100%;}
	#wrapper{ margin-top: 48px; }
	
	/* ### Header ### */
	div#headerCntr .main, .footerBox .main, .copyrightBox .main{ width: 100% !important; }
	#headerCntr .main{ background: url('../images/header-bg.jpg') left -27px repeat-x; height: 61px; }	
	#contentCntr{ border-top: 0px !important; }
	.relaibleSolutions{ overflow: inherit !important; }
	.breadCrumb, .contentTopBox.hasBanner .breadCrumb{ opacity: 0 !important; }	
	.contentTopBox.hasBanner .main, .contentTopBox.hasBanner{ height: 199px; }
	.contentTopBox.hasBanner .bannerTop{ height: 195px; }
	.contentTopBox.hasBanner h2{ left: 0; padding-left: 15px; }	
	
	/* ### Meanmenu Custom Styling And Header### */
    .menuBox, #megadrop {opacity: 0 !important;position: absolute; top: -600px;}
    #headerCntr { height: 60px;}
	#headerCntr h1 a{ font-size: 13px !important; padding-top: 5px; }
	.jp #headerCntr h1 a{ font-size: 17px !important; }
	
	/* ### Mean bar ### */
	.mean-container .mean-bar {z-index: 9999999999999 !important;min-height: 40px; height: 40px;background: -moz-linear-gradient(top, #2a2a2a 0%, #323232 100%);background: -o-linear-gradient(top, #2a2a2a 0%, #323232 100%);background: -ms-linear-gradient(top, #2a2a2a 0%, #323232 100%);background: linear-gradient(to bottom, #2a2a2a 0%, #323232 100%);}
    .mean-container .mean-nav {background: #4c4c4c;margin-top: 0;}
    .mean-bar > span.label {opacity: 0;}
    .mean-container a.meanmenu-reveal {border-right: 1px solid #1b1b1b; height: 24px;line-height: 19px;}
    .mean-container a.meanmenu-reveal.meanclose {background: #4c4c4c !important;color: #ACACAC;}
    .mean-container .mean-nav ul li a.mean-expand {height: 20px;margin-top: 0;background: #4c4c4c !important;line-height: 20px; border-bottom: none !important;border-left: 1px solid #3d3d3d !important;}
    .mean-container .mean-nav ul li a {border-top: none;text-transform: none;background: url("../images/arw2.png") right 18px top 50% no-repeat; opacity: 1 !important;height: 16px;line-height: 16px;}
    /* no submenus, always show link icon, Yoeri 5 july 2015 
	.mean-container .mean-nav ul li.menu-item-has-children > a {background: none;}
	.mean-container .mean-nav ul li.menu-item-has-children:hover > a {background: none;}
	.mean-container .mean-nav ul li.menu-item-has-children:hover > a:first-of-type{background: rgba(255,255,255,0.1);}
	*/
    .mean-container .mean-nav ul li a:hover {background: #252525;background: rgba(255,255,255,0.1) url("../images/arw2.png") right 18px top 50% no-repeat;}
    .mean-container .mean-nav ul li.meanExtra {background: #676767;background-size: 14px 15px;border-top: 1px solid #5a5a5a;}
    .mean-container .mean-nav ul li {border-top: 1px solid #3d3d3d;}
    .mean-container .mean-nav ul li li, .mean-container .mean-nav ul li li:first-of-type {border-top: 1px solid #3d3d3d;}
    .mean-container .mean-nav ul li li a {border-top: none;}
    .mean-container .mean-nav ul li:first-of-type {border-top: none;}
    .mean-container .mean-nav ul li:last-of-type {border-bottom: 1px solid #5a5a5a;}
    .mean-container .mean-nav ul.sub-menu li:last-of-type {border-bottom: none;}    
    .mean-container .mean-nav span.page-title-original-menu {display: block;}
    .mean-container a.meanmenu-reveal span {background: #ACACAC;}
    .meanSearch .search{ margin-bottom: 0px !important; }
    .meanmenu-search {background: url("../images/icon_sp_search.png") 50% 50% no-repeat !important;background-size: 20px 20px;width: 22px;height: 24px;border-right: 1px solid #1b1b1b;padding: 13px 13px 11px 13px;cursor: pointer;color: #fff;text-decoration: none;line-height: 22px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700;left: 48px;right: auto;text-align: center;text-indent: 0px;font-size: 30px;position: absolute;top: 0;}
    .meanmenu-search.open {background: #4c4c4c url("../images/icon_sp_search.png") 50% 50% no-repeat !important;}
    .meanSearch {margin-top: 44px;}
    .meanSearch .searchOption {display: none;background: #4c4c4c;border-bottom: 1px solid #1b1b1b;padding: 1em 5%; height: 34px; z-index: 999999; }
    .meanSearch .searchOption form{overflow: hidden; height:32px;}
    .meanSearch .searchOption input[type="text"] {height: 30px;padding: 0 0 0 30px;background: #fff url("../images/icon_sp_search.png") 4px 50% no-repeat;background-size: 20px 19px;border: solid #333333;border-width: 1px;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;margin-bottom: 0px !important;font-size: 1.4em;outline: none;width: 100%;}
    .meanSearch .searchOption input[type="submit"] {display: none;}
    .meanSearch .searchOption > p {color: #b3b3b3;font-size: 0.9em;text-align: right;}
    .mean-bar > em {position: absolute;z-index: 99999;top: 0;right: 10px;color: white;line-height: 48px;text-decoration: none;font-style: normal;}    
	
	/* ### Banner Thumbs homepage slider ### */
	#contentCntr .bannerThumbs{display:block !important}
    #contentCntr .bannerThumbs {opacity: 1 !important;}
    #contentCntr .bannerThumbs ul {list-style: none;width: 100%; max-width: 100%;}
    #contentCntr .bannerThumbs li {width: 100%;height: 127px;background: #4c4c4c url("../images/arw2.png") right 10px center no-repeat;margin-bottom: 40px;border-left: 3px solid #f6661d;}
    #contentCntr .bannerThumbs li {width: 99%; height: 127px;}
    #contentCntr .bannerThumbs li:hover .image {-webkit-transition: none;-moz-transition: none;-o-transition: opacity 0 ease-in;opacity: 1;cursor: pointer;}
    #contentCntr .bannerThumbs li a {display: block; width: 100%; height: 127px;}
    #contentCntr .bannerThumbs li img {width: 212px; height: 127px;float: left;}
    #contentCntr .bannerThumbs li .description {float: left;}
    #contentCntr .bannerThumbs li .description p {color: white;font-weight: bold; line-height: 127px;padding-left: 10px;}   
    
    /* ### News and search ### */
    .latestNewsBox li .newsImage {width: 18%;padding-right: 2%;min-width: 0;}
    .latestNewsBox li .desc {max-width: 100%;padding-right: 0;}
    .search .latestNewsBox ol li h3.title {background: url('../images/play-button.png') 0px 5px no-repeat;padding-left: 10px;}        
	
    /* ### Visual Composer ### */
    .wpb_column {padding: 0 !important;width: 100% !important;float: none !important;clear: both !important;}
	.wpb_content_element, .wpb_row{ margin-bottom: 35px !important; }	
	.vc_wp_custommenu li {width: 100%;max-width: 100% !important; height: 127px;background: #4c4c4c url("../images/arw2.png") right 10px center no-repeat;margin-bottom: 40px;border-left: 3px solid #f6661d;}
    .vc_wp_custommenu li {width: 100%; height: 127px;}
    .vc_wp_custommenu li a {display: block; width: 100%; height: 127px;}
	

    .vc_wp_custommenu li img {width: 205px !important; height: auto !important;float: left;}
	.vc_wp_custommenu li .description{ float: left;width: auto;background: none;position: static;}
	.vc_wp_custommenu li .description p {color: white;font-weight: bold; line-height: 127px;padding-left: 10px;background: none !important;}    
	.vc_wp_custommenu li { margin-left: 0px !important; }	
    
	.vc_wp_custommenu.submenuBox li {background: #f2f2f0; border-left: none;}
    .vc_wp_custommenu.submenuBox li a {height: auto;}
	.vc_responsive .wpb_row .vc_span9{ width: 100% !important; float: none !important; }
	.vc_responsive .wpb_row .vc_span3{ width: 100% !important; float: none !important; overflow: hidden !important; }
	.vc_wp_custommenu .image{ height: auto !important; }
	.vc_wp_custommenu li img{ height: 127px !important; width: 205px !important; }
	.wpb_tabs .wpb_tabs_nav li{ float: none !important; width: 100% !important; margin-top: 0px !important; }
	.wpb_tabs_nav li.ui-tabs-active, .wpb_tabs_nav li{ margin-top: 0px !important; }
	.wpb_tabs_nav li:first-of-type, .wpb_tabs_nav li{ border-width: 1px 1px 1px 1px !important; margin-left: 0px !important; }
    
	
	/* ### Changes, Stephan, 04-07-2015 ### */
	.wpb_text_column .wpb_wrapper{ min-height: inherit !important; }
	.wpb_text_column .wpb_wrapper.image .image img{ margin:0px !important; padding: 0px !important; width: 31% !important; height: auto !important; float: left; }
	.wpb_text_column .wpb_wrapper.image .image{ background-color: #4c4c4c; width: 100%; overflow: hidden; }
	.wpb_text_column .wpb_wrapper.image .image a{ display: block; clear: both; overflow: hidden; }
	.wpb_text_column .wpb_wrapper.image h3 .bg{ background: none !important; }
	.wpb_text_column .wpb_wrapper.image h3{ display: table; float: left; background: transparent url('../images/arw2.png') right no-repeat; position: static; width: 67%; height: 100%; }	
	.wpb_text_column .wpb_wrapper.image h3 .arrow{ display: none; }
	.wpb_text_column .wpb_wrapper.image .wpb_wrapper_inner{ clear: both; overflow: hiden;}
	.wpb_text_column.wpb_content_element{ border-width: 0px !important; }
	.wpb_text_column .wpb_wrapper.image img{ border-width: 0px 0px 0px 2px !important; border-color: #ff6600 !important; border-style: solid !important; }	
	.wpb_text_column .wpb_wrapper .wpb_wrapper_inner{ padding-top: 15px; }
	.wpb_text_column .wpb_wrapper.image h3 span{ padding: 0px !important; padding-left: 10px !important; height: inherit !important; }
	
    /* ### PopupBox ### */
    div.popupContent {width: 90%;padding: 4%;}
    div.popupContent span.downloadButton {top: 0px;}
    
    /* ### Footer ### */
    .compare #footerCntr {margin-bottom: 53px;}
    .footerBox .main {width: 100%; padding: 0;}
    .footerBox .footerin {padding-top: 0;}
    .footerBox h2 {float: left;width: 49.8%;text-align: center;padding: 0;}
    .footerBox h2 a {display: block;color: #fff;font-weight: normal;line-height: 27px;padding: 15px 0;}
    .footerBox h2 a img {width: 13px; height: auto;margin-right: 5px;display: inline-block;}
    .footerBox span.toptop {float: left;display: block;width: 50%;text-align: center;border-left: 1px solid #262625;}
    .footerBox a.backtotop {display: block; width: 100%; text-align: center;position: relative;top: 0px;background: transparent;font-size: 13px;padding: 15px 0;}
    .footerBox a.backtotop img {width: 7px; height: 6px;margin-right: 5px;display: inline-block;}
    .footerBox .footerMenuWrap {border-top: 1px solid #262625;width: 100%; display: block;height: auto;clear: both;}
    .footerBox .footerMenuWrap > div {display: inline-block; width: 100%;}
    .footerBox .titleText {width: 48%; padding-left: 1%; float: left;padding-right: 0;}
    .footerBox .titleText h3 {border-top: none;font-size: 12px; }
    .footerBox .titleText a{display: block; width: 100%;margin: 0;padding: 0;background: #2d2d2c;background: -webkit-gradient(linear, left top, left bottom, color-stop(1.0, #2d2d2c), color-stop(0.00, #373736));background: -webkit-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -moz-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -o-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -ms-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: linear-gradient(to bottom, #373736 0%, #2d2d2c 100%);border: 1px solid #262625;}
    .footerBox .titleText a h3 {display: block;padding: 10px;background: url("../images/arw2.png") right 18px top 50% no-repeat; margin-top: 0px; }
    .footerBox .titleText li:hover a {border-bottom: none;}		
	.copyrightBox p { font-size: 13px; color: #3d3d3c; float: none; display: block; width: 100%; clear: both; margin-left: 10px; padding-top: 10px; }			
	.footerMenuWrap .top{ clear: both; overflow: hidden; }
	.footerBox .footerMenuWrap div.titleText{ margin-top: 10px; width: 98% !important; }
	.footerBox .footerMenuWrap > div:last-of-type .titleText:last-of-type{ padding-left: 1% !important; padding-bottom: 30px !important;  }
	
	/* added, stephan, 04-07-2015 */
	.footerBox .menu{ display: none; }
	.footerBox .blck2,
	.footerBox .blck3{ margin-top: 0px !important; }
	.footerBox .blck3{ margin-top: -3px !important; }
	.footerBox a.backtotop{ font-size: 14px !important; }
	
	/* ### Other ### */
    .contentTopBox .overview li {width: 48%; margin-right: 4%;}
    .contentTopBox .overview li a img {margin: 0 auto; display: block;}    
    .productDetailsBox a.gallery {height: auto;}
    .productSlidesBox li, .mainSlider .slides li a, .productSlidesBox li img {height: auto;}    	
    .otherProductsBox .carouselSlider {max-width: 86%;width: 86%;margin: 16px 7% 0 7%;}
    .otherProductsBox a.flex-prev,
    .otherProductsBox a.flex-next {width: 7%;}
	.downloadBox a.button{float:left;} 	
	span.downloadButton, .gform_wrapper input[type="submit"] { float:left !important; }
	
	/* ### Forms ### */
	.gform_wrapper{ max-width: 100%; }
    .gform_wrapper .gform_body {background: none;}
	.gform_wrapper ul.gfield_radio > li, .gform_wrapper .gform_fields > li > .ginput_container{ float: none !important; width: 100%; }
	
	/* ### Hide elements */
	.search .latestNewsBox li span.arrow {display: none;}
	.mean-container .mean-nav img {display: none;}
	.headerTopBox, .menuBox{ display: none; }
	#headerCntr .main em{ display: none; }
	
	.parentCalendar{ overflow-x: scroll; }
	
	/* Custom menu sidebar fix 08-04-2015 */
	.vc_wp_custommenu.submenuBox.hide{ display: none; }
	.vc_wp_custommenu.submenuBox{ margin-bottom: 0px !important; }
	.vc_wp_custommenu.submenuBox{ border-top: 1px solid #242423; }
	.vc_wp_custommenu.submenuBox li a{ padding: 10px 8px 12px 26px !important; border: 0px !important;  border-bottom: 1px solid #d7d7d4 !important; }
	.vc_wp_custommenu.submenuBox h2{ border: 0px; background: #f2f2f0 url("../images/bg_btn_tab_ie.png") 100% -34px no-repeat; background: #f2f2f0 url("../images/icon_btn03.png") 95% 50% no-repeat; background: #f2f2f0 url("../images/icon_btn03.png") 95% 50% no-repeat; background: #f2f2f0 url("../images/icon_btn03.png") 95% 50% no-repeat; background: #f2f2f0 url("../images/icon_btn03.png") 95% 50% no-repeat; background: #f2f2f0 url("../images/icon_btn03.png") 95% 50% no-repeat; border-bottom: 1px solid #d7d7d4 !important; }
    .vc_wp_custommenu.submenuBox h2 a{ color: #333332; display: block; font-weight: normal;  }
	.vc_wp_custommenu.submenuBox li{ background: #f2f2f0; float: none !important; width: 100% !important; height: auto !important; }
	.vc_wp_custommenu.submenuBox li.active, .vc_wp_custommenu.submenuBox ul.sub-menu li.active{ background: #f60; }
	.vc_wp_custommenu.submenuBox ul li.active > a, .vc_wp_custommenu.submenuBox ul.sub-menu li.active a{ color: #fff !important; }
	.vc_wp_custommenu.submenuBox li > a:hover, .vc_wp_custommenu.submenuBox li > a{ color: #333332; width: auto !important; border: 0px; background: url("../images/bg_btn_tab_ie.png") 100% -34px no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; background: url("../images/icon_btn03.png") 95% 50% no-repeat; }
	.vc_wp_custommenu.submenuBox ul > li.active a.active,
	.vc_wp_custommenu.submenuBox ul.sub-menu li.active a.active { color: #333332; width: auto !important; border: 0px; background: url("../images/arw2.png") 100% -34px no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; background: url("../images/arw2.png") 95% 50% no-repeat; }
	.vc_wp_custommenu.submenuBox li.active > a:hover{ color: #333332; }
	.vc_wp_custommenu.submenuBox ul.sub-menu li{ background: #fff; }
	.vc_wp_custommenu.submenuBox ul.sub-menu li a{ padding-left: 34px !important; }
	.vc_wp_custommenu.submenuBox li.active ul.sub-menu a{ color: #333332; }
	.vc_wp_custommenu.submenuBox li{ border:0px !important; }
	
	/* fix dor margin bottom */
	.column_container:last-of-type div.wpb_content_element:last-of-type{
		margin-bottom: 0px !important;
	}

	/* text block with image - responsive */
	.txt-img-block div.txt-img-block-container{
		position: static;
		display:table;
		width:100%;
	}
	.txt-img-block div.txt-img-block-container img{
		width:100%;
		display: table-cell;
	}
	div.border div.txt-img-block-container img{
		border-left: 2px solid #f60;
	}
	.txt-img-block div.txt-img-block-container h3 {
		font-size: 12px;
		background-position: 95% 50%;
		display: table-cell;
		width: 69%;
		position: static;
		vertical-align: middle;
	}
	.txt-img-block div.txt-img-block-container h3 span {
		display: block;
		padding: 0 25px 0 15px;
	}
    
    /* body.lang-jp #visual{ height: 50px; } */
    body.lang-jp .sticky-top-menu{ display: none !important; }
    body.lang-jp #buttonbox > div a{ padding: 7px; }
	
	#casetitle.noheight .main{padding-right:0px;padding-left: 15px;margin:0;}
    #casetitle.noheight .main h2{font-size: 32px;font-size: 2rem;line-height: 35.2px;line-height: 2.2rem;}
    
}
/*Media Query   Phones*/
@media screen and (max-width:580px){

	/*.bannerBox{ display: none !important; }*/

	/* ### News and search ### */
	.latestNewsBox li span.date{ width: 100% !important; float: none !important; margin-bottom: 10px !important; }
	.latestNewsBox li .title{ float: none !important; margin-left: 0px !important; }

	/* ### Visual Composer ### */
    .wpb_column {padding: 0 !important;width: 100% !important;float: none !important;clear: both !important;}
	.wpb_content_element, .wpb_row{ margin-bottom: 35px !important; }
    .vc_wp_custommenu li, #contentCntr .bannerThumbs li{width: 100%;max-width: 100% !important; height: 90px;background: #4c4c4c url("../images/arw2.png") right 10px center no-repeat;margin-bottom: 40px;border-left: 3px solid #f6661d;}
    .vc_wp_custommenu li, #contentCntr .bannerThumbs li{width: 100%; height: 90px;}
    .vc_wp_custommenu li a, #contentCntr .bannerThumbs li a{display: block; width: 100%; height: 90px;}
    .vc_wp_custommenu li img { float: left;}
    .vc_wp_custommenu li .description, #contentCntr .bannerThumbs li .description {float: left;width: auto;background: none;position: relative;}
    .vc_wp_custommenu li .description p, #contentCntr .bannerThumbs li .description p {color: white;font-weight: bold; line-height: 90px;padding-left: 10px;background: none !important;}    
	.vc_wp_custommenu li { margin-left: 0px !important; }	
    .vc_wp_custommenu.submenuBox li {background: #f2f2f0; border-left: none;}
    .vc_wp_custommenu.submenuBox li a {height: auto;}
	.vc_responsive .wpb_row .vc_span9{ width: 100% !important; float: none !important; }
	.vc_responsive .wpb_row .vc_span3{ width: 100% !important; float: none !important; overflow: hidden !important; }
	.vc_wp_custommenu .image{ height: auto !important; }
	.vc_wp_custommenu li img, #contentCntr .bannerThumbs li img{ height: 90px !important; width: 149px !important; }
	.vc_wp_custommenu .description p, #contentCntr .bannerThumbs li .description p{ padding: 0px !important; padding-left: 4px !important; }

	 /* ### Footer ### */
    .compare #footerCntr {margin-bottom: 53px;}
    .footerBox .main {width: 100%; padding: 0;}
    .footerBox .footerin {padding-top: 0;}
    .footerBox h2 {float: left;width: 48.8%;text-align: center;padding: 0;}
    .footerBox h2 a {display: block;color: #fff;font-weight: normal;line-height: 27px;padding: 15px 0;}
    .footerBox h2 a img {width: 13px; height: auto;margin-right: 5px;display: inline-block;}
    .footerBox span.toptop {float: left;display: block;width: 50%;text-align: center;border-left: 1px solid #262625;}
    .footerBox a.backtotop {display: block; width: 100%; text-align: center;position: relative;top: 0px;background: transparent;font-size: 14px;padding: 15px 0;}
    .footerBox a.backtotop img {width: 7px; height: 6px;margin-right: 5px;display: inline-block;}
    .footerBox .footerMenuWrap {border-top: 1px solid #262625;width: 100%; display: block;height: auto;clear: both;}
    .footerBox .footerMenuWrap > div {display: inline-block; width: 100%;}
    .footerBox .titleText {width: 48%; padding-left: 1%; float: left;padding-right: 0;}
    .footerBox .titleText ul li {width: 90%;margin: 0;padding: 0;background: #2d2d2c;background: -webkit-gradient(linear, left top, left bottom, color-stop(1.0, #2d2d2c), color-stop(0.00, #373736));background: -webkit-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -moz-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -o-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: -ms-linear-gradient(top, #373736 0%, #2d2d2c 100%);background: linear-gradient(to bottom, #373736 0%, #2d2d2c 100%);border: 1px solid #262625;}
    .footerBox .titleText ul li a {display: block;padding: 10px;background: url("../images/arw2.png") right 18px top 50% no-repeat;}
    .footerBox .titleText li:hover a {border-bottom: none;}
	.footerBox .footerMenuWrap div.titleText{ width: 97% !important; }
	
	/* added 05-07-2015, stephan */
	.wpb_text_column .wpb_wrapper.image .image img{ width: 29% !important; }
	.wpb_text_column .wpb_wrapper.image h3 span{ height: 43px !important; }
	
	/* ### Forms ### */
	.gform_wrapper .gform_fields > li > .ginput_container{ padding:0px !important; }
	.gform_wrapper .gform_fields > li > .gfield_label{ padding-left: 0px; float: none; }
	body .wpb_wrapper .gform_wrapper .gform_fields > li > .ginput_container > span > input, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .gform_fields > li > .ginput_container > input{ width: 100% !important; }	
	
	/* ### Single banner responsive fix 08/04/2015 ### */ 
	.wpb_single_banner_image .wpb_wrapper{ overflow-x: auto; }
	
}
@media screen and (max-width:320px){
	.eng #headerCntr h1 a{ font-size: 11px !important; }
	.vc_wp_custommenu li, #contentCntr .bannerThumbs li{ height: 40px !important; }
	.vc_wp_custommenu li img, #contentCntr .bannerThumbs li img{ height: 40px !important; width: 70px !important; }
	.vc_wp_custommenu li .description p, #contentCntr .bannerThumbs li .description p{ line-height: 40px !important; word-break: break-all; }
	.footerBox a.backtotop, .footerBox a.backtotop:hover{ font-size: 12px !important; }
}
@media screen and (max-width:300px){
	.eng #headerCntr h1{ padding: 14px 0 15px 15px !important; }
	.eng #headerCntr h1 a{ font-size: 6px !important; }	
}